{
  "active_plan": "/opt/Ohm_streaming/.sisyphus/plans/watchlist-visual-redesign.md",
  "started_at": "2026-02-26T14:52:06.065Z",
  "session_ids": [
    "ses_36604025effe0D8w29Z4LdkaPr"
  ],
  "plan_name": "watchlist-visual-redesign",
  "agent": "atlas"
}